<template>
  <div>
    <h1 class="title">Todo List</h1>
    <div class="todo-section">
      <p v-for="(item, ind) in 10" :key="ind" class="todo-item">
        Todo item: {{ item }}
      </p>
    </div>
  </div>
</template>

<script>
export default {
}
</script>

<style scoped>
  * {
    font-family: 'Fira Code', monospace;
  }
  .title {
    font-size: 24px;
    text-align: center;
    padding: 30px 0 50px;
  }
  .todo-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
  }
  .todo-item {
    font-size: 18px;
    border-radius: 16px;
    box-shadow: 2px 4px 10px #0003;
    display: flex;
    padding: 20px 0;
    width: 400px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 0 20px;
  }
</style>
